:root{
    --wcms-color-accent-hover:var(--wcms-system-color-orange);
    --contentPadding: 20px;
    --contentWidth: 1440px;
}

body > header, body footer{
    background-color: #646361;
}

body > header nav{
    text-transform: uppercase;
}

body > header{
    position: fixed;
    z-index: 100;
}

body.adm-nav-open > header{
    width: calc(100% - var(--admDockOffset));
}


main{
    padding-top: 90px;
}

body.adm-nav-open main{
    padding-top: 290px;
}



.navapp-link:hover span,
.navapp-link.active span{
    color: var(--wcms-system-color-orange);
}

header .navapp-splitline .navapp-splitline-top > .navapp-item > .navapp-link.is-tab-active,
header .navapp-splitline .navapp-splitline-top > .navapp-item > .navapp-link:hover,
header .navapp-splitline .navapp-splitline-top > .navapp-item > .navapp-link.active[data-has-sub="1"]{
    border-bottom-color: var(--wcms-system-color-orange);
}

.app_Accordion .accordionData > h4 {
    color: #000000;
}


